export const parseUrlParams = (key: string) => {
  const params = new URLSearchParams(window.location.search)
  return params.get('from')
}

export const checkUrlParams = (key: string) => {
  const params = new URLSearchParams(window.location.search)
  return params.get(key)
}

export const getAllUrlParams = (key: string) => {
  const params = new URLSearchParams(window.location.search)
  return params.getAll(key)
}
